Subject: Re:eggs

From: [email-masked] (thomas wrentmore barnes)
Date: Thu, 1 Jul 1993 03:28:09 GMT

You can make merengues without an electric mixer. You just use a
wire whisk, a copper bowl (or cream of tartar) and a lot of elbow
grease. I've done it myself.
	Egg whites can also be used for a number of things besides food.
Glair and certain types of paints use egg whites as an ingredient. Both
of these things were used by painters and illuminators in the medieval
and renaissance period.

tom.